/* Fonts */

@font-face {
  font-family: Iranian Sans;
  src: url(../library/fonts/Iranian_Sans.ttf);
}
@font-face {
  font-family: bzar;
  src: url(../library/fonts/bzar.ttf);
}
@font-face {
  font-family: bzarbd;
  src: url(../library/fonts/bzarbd.ttf);
}
@font-face {
  font-family: bnazanin;
  src: url(../library/fonts/bnazanin.ttf);
}
@font-face {
  font-family: bnazaninbd;
  src: url(../library/fonts/bnazaninbd.ttf);
}
@font-face {
  font-family: bhoma;
  src: url(../library/fonts/bhoma.ttf);
}


 /* Font Definitions */
 @font-face
	{font-family:Wingdings;
	panose-1:5 0 0 0 0 0 0 0 0 0;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:"B Nazanin";}
@font-face
	{font-family:"B Titr";}
@font-face
	{font-family:"B Zar";}
@font-face
	{font-family:"Segoe UI";
	panose-1:2 11 5 2 4 2 4 2 2 3;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin-top:0in;
	margin-right:11.35pt;
	margin-bottom:6.0pt;
	margin-left:16.75pt;
	text-align:justify;
	text-indent:11.35pt;
	line-height:125%;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	font-weight:bold;}
h1
	{mso-style-link:"Heading 1 Char";
	margin-top:24.0pt;
	margin-right:0in;
	margin-bottom:30.0pt;
	margin-left:0in;
	text-align:center;
	line-height:40.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:18.0pt;
	font-family:"Times New Roman",serif;
	font-weight:normal;}
h2
	{mso-style-link:"Heading 2 Char";
	margin-top:.25in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	text-align:right;
	line-height:30.0pt;
	direction:rtl;
	unicode-bidi:embed;
	font-size:15.0pt;
	font-family:"Times New Roman",serif;}
p.MsoHeader, li.MsoHeader, div.MsoHeader
	{mso-style-link:"Header Char";
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	text-align:right;
	line-height:60%;
	direction:rtl;
	unicode-bidi:embed;
	font-size:10.0pt;
	font-family:"Times New Roman",serif;
	color:gray;
	font-weight:bold;}
p.MsoFooter, li.MsoFooter, div.MsoFooter
	{mso-style-link:"Footer Char";
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:0in;
	text-align:justify;
	line-height:60%;
	direction:rtl;
	unicode-bidi:embed;
	font-size:12.0pt;
	font-family:"Times New Roman",serif;
	font-weight:bold;}
p.MsoTitle, li.MsoTitle, div.MsoTitle
	{mso-style-link:"Title Char";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	text-align:center;
	line-height:90%;
	direction:rtl;
	unicode-bidi:embed;
	font-size:52.0pt;
	font-family:"Times New Roman",serif;}
p.MsoSubtitle, li.MsoSubtitle, div.MsoSubtitle
	{mso-style-link:"Subtitle Char";
	margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	text-align:center;
	line-height:90%;
	direction:rtl;
	unicode-bidi:embed;
	font-size:14.0pt;
	font-family:"Times New Roman",serif;}
em
	{font-family:"B Zar";
	font-style:normal;}
p.MsoListParagraph, li.MsoListParagraph, div.MsoListParagraph
	{margin-top:6.0pt;
	margin-right:58.7pt;
	margin-bottom:6.0pt;
	margin-left:35.45pt;
	text-align:justify;
	/*text-indent:-.25in;*/
	direction:rtl;
	unicode-bidi:embed;
	font-size:11.0pt;
	font-family:"Times New Roman",serif;
	font-weight:bold;}
span.FooterChar
	{mso-style-name:"Footer Char";
	mso-style-link:Footer;
	font-family:"Times New Roman",serif;
	font-weight:bold;}
span.Heading1Char
	{mso-style-name:"Heading 1 Char";
	mso-style-link:"Heading 1";
	font-family:"Times New Roman",serif;}
span.Heading2Char
	{mso-style-name:"Heading 2 Char";
	mso-style-link:"Heading 2";
	font-family:"Times New Roman",serif;
	font-weight:bold;}
span.TitleChar
	{mso-style-name:"Title Char";
	mso-style-link:Title;
	font-family:"Times New Roman",serif;}
span.SubtitleChar
	{mso-style-name:"Subtitle Char";
	mso-style-link:Subtitle;
	font-family:"Times New Roman",serif;}
span.HeaderChar
	{mso-style-name:"Header Char";
	mso-style-link:Header;
	font-family:"Times New Roman",serif;
	color:gray;
	font-weight:bold;}
.MsoChpDefault
	{font-family:"Calibri",sans-serif;}
.MsoPapDefault
	{margin-bottom:8.0pt;
	line-height:107%;}
 /* Page Definitions */
 @page WordSection1
	{size:419.6pt 595.35pt;
	margin:28.35pt 48.2pt 17.0pt 25.5pt;}
div.WordSection1
	{page:WordSection1;}
@page WordSection2
	{size:419.6pt 595.35pt;
	margin:28.35pt 48.2pt 17.0pt 25.5pt;}
div.WordSection2
	{page:WordSection2;}
@page WordSection3
	{size:419.6pt 595.35pt;
	margin:28.35pt 48.2pt 17.0pt 25.5pt;}
div.WordSection3
	{page:WordSection3;}
@page WordSection4
	{size:419.6pt 595.35pt;
	margin:28.35pt 45.35pt 17.0pt 22.7pt;}
div.WordSection4
	{page:WordSection4;}
@page WordSection5
	{size:419.6pt 595.35pt;
	margin:28.35pt 48.2pt 17.0pt 25.5pt;}
div.WordSection5
	{page:WordSection5;}
@page WordSection6
	{size:419.6pt 595.35pt;
	margin:28.35pt 48.2pt 17.0pt 25.5pt;}
div.WordSection6
	{page:WordSection6;}
 /* List Definitions */
 ol
	{margin-bottom:0in;}
ul
	{margin-bottom:0in;}
